local fn = _gn(0x377906D8A31E5586)
--- Does the same as 0x7EE9F5D83DD4F90E, except blocking until the shape test completes.
function Global.StartShapeTestRay(x1, y1, z1, x2, y2, z2, flags, entityToIgnore, p8)
	return _in2(fn, x1, y1, z1, x2, y2, z2, flags, entityToIgnore, p8, _ri)
end
